body{
    margin: 0;
   
}

.container{
    font-family: Oswald, sans-serif;
    margin: 0 auto;
}

.header__menu {
    display: flex;
    align-items: center;
    position: absolute;
    width: 100%;
    z-index: 999;

    }
         
       
       .header__menu > *:nth-child(1){
           flex: 1 1 25%;
       }
       
       .header__menu > *:nth-child(2){
           flex: 1 1 241px;
       }
       
       .header__menu > *:nth-child(3){
           flex: 1 1 25%;
           
       }
       

    .center {
        justify-content: center; 
        }

    .space-between {
        justify-content: space-between;
        } 
       
.menu__block {
    padding: 10px;
    display: flex;

    list-style-type: none;
     }
       
.menu__item {
    text-decoration: none;
    font-family: Source Sans Pro;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
}
       
.main__columns{
    
    font-family: Source Sans Pro;
    column-count: 2;
    column-gap: 83px;
    max-width: 1000px;
    text-align:justify;
    margin: auto;
    vertical-align: top;
    
}
   
#item_Project a {
    font-size: large;
}

.header-wrapper {
    position: relative;
    height: 822px;
    width: 100%;
    overflow: hidden;

  }
  .header_front {
    color: #FFFFFFB2;
    text-align: center;
    background-color: transparent;
    background-image: url("/assets/Mask group_big.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    transform-origin: center right;
 
 
    position: absolute;
    left: -40px;
    right: -40px;
    top: -40px;
    bottom: -40px;
    width: calc(100% + 40px);
    animation: change-background-stars 4s infinite;


}
.header_middle {
    color: #FFFFFFB2;
    text-align: center;
    background-color: transparent;
    background-image: url("/assets/glowing_stars.png");
    background-repeat: no-repeat;
    background-size: cover, cover;
    background-position: right;
 
 
    position: absolute;
    left: -40px;
    right: -40px;
    top: -40px;
    bottom: -40px;
    width: calc(100% + 40px);
    animation: change-background-glow 4s infinite;
    animation-delay: 0.5s;
}
.header_back {
    color: #FFFFFFB2;
    text-align: center;
    background-color: greenyellow;
    background-image: url("/assets/Desktop_Backgrounds_1920x1200_6 3.png");
    background-repeat: no-repeat;
    background-size: cover, cover;
    background-position: right;
 
 
    position: absolute;
    left: -40px;
    right: -40px;
    top: -40px;
    bottom: -40px;
    width: calc(100% + 40px);

    
}

@keyframes change-background-glow {
    0% {
     
        opacity: 0;
                
    }
    50% {
        

            opacity: 1;
          
    }
    100% {

            opacity: 0;
               
    }
}


@keyframes change-background-stars {
    0% {
        transform: scale(1);
        
                
    }
    50% {
        
            transform: scale(1.05);
            
          
    }
    100% {
        
            transform: scale(1);
           
               
    }
}

.header__padding__text{
    position: absolute;
    z-index: 9999;
    width: 100%;
    align-items: center;
}

.headline__text__underlogo{
    
    font-size: 48px;

}



.top_placeholder_logo {
    transition-delay: 0.3s;
    transition: ease-in-out;
    transition-duration: 0.8s;
    z-index: 999;
    
}


.top_placeholder_logo:hover {
    transform: scale(-1.3, 1.3);
}

h2 {
    font-family: Oswald;
    text-align: center;
    font-size: 48px;
}

h3 {
    text-align: center;
    font-family: Source Sans Pro;
    font-size: 24px;

}

.top__padding{
    padding-top: 250px;
}




.section__learn__more {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: aliceblue;
    text-align: center;
    background-image: url("../assets/IMG_1334_72dpi_RGB_ 1.png");
    background-position: center center;  
    background-repeat: no-repeat;
    background-size: cover;
    height: 666px;
    margin-bottom: 0;
}

.button__play__video{
    border-radius: 50%;
    background-color:#ffffff;
    text-align: center;
    font-size: 80px;
    cursor: pointer;
    color: #39C2D7;
    height: 145px;
    width: 145px;
    line-height: 145px;
    transition: ease-in-out;
    transition-duration: 0.2s;
    border-color: transparent;
    padding: 0px 0px 8px 14px;
}
.button__play__video:hover{
    background-color:#39C2D7;
    transform: scale(1.1);
    color: white;
}


.form__button__read__more{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.button__read__more {
    width: 115px;
    height: 36px;
    border-radius: 20px;
    background-color:#39C2D7;
    border: none;
    color: white;
    padding: 5px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    transform-origin: left top;
    transition: ease-in-out 0.4s;
}

.button__read__more:hover {
    
    transform: rotate(10deg);
}


.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 10px;
    font-family: Source Sans Pro;
    justify-content:center;

  }
.grid-item {
    padding: 20px;
    text-align: left;
    width: 150px;
}
.grid-item a {
    color: white;
}

.font__large{
    font-size: 16px;
    text-transform: uppercase;

}

footer {
    color: aliceblue;
    text-align: left;
    
    background-image: url("../assets/Rectangle 11.png");
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
}


/* RESPONSIVE DESIGN STARTS HERE*/


@media (max-width: 768px) {
    div#item_Project   {order: 1;}
    div#item_menu  {order: 3;}
    div#item_empty {order: 2;}

    .menu__block {
        flex-direction: column;
    }
    .header__menu > *:nth-child(1){
        flex: 1 1 25%;
    }
    
    .header__menu > *:nth-child(2){
        flex: 1 1 25%;
    }
    
    .header__menu > *:nth-child(3){
        flex: 1 1 50%;
    }

    .main__columns {
        column-count: 1;
        margin-left: 10px;
        margin-right: 10px;
        text-align: left;
    }
    main h2, main h3 {
        text-align: left;
        padding-left: 10px;
    }

    .form__button__read__more{
        text-align: left;
        padding-left: 10px;
    }

    .collapse {
        background-color: white;
        padding: 0ex;
        margin: 2px;
        width: 32px;
        height: 5px;

    }
    .collapse a {
       color: transparent;
       font-size: 0px;
       }
    
    .collapse__last {
    display: none;
    }

    .grid-container {
        display: grid;
        grid-template-columns: auto;
                
    }
    .grid-item {
        padding: 10px;
        text-align: center;
        }
    #item_menu ul {
     align-items: flex-end;
     padding-right: 50px;
    }
    #item_Project a {
        padding-left: 50px;
    }
}